from django.urls import path
from . import views

app_name = "SalesOrder"

urlpatterns = [
    path('', views.index, name="index"),
    path('add', views.add_so, name="add_so"),
    path('edit/<int:pk>', views.add_so, name="edit_so"),
    path('delete/<int:pk>', views.delete_so, name="delete_so"),
    path('getpricelist/<int:pk>', views.getpricelist_so, name="getpricelist_so"),
    path('getpricelist/', views.getpricelist_so, name="getpricelist"),
]